Actualité Wii
TBR

Une mise à jour pour Trucha Bug Restorer

par

 Trucha Bug Restorer, l'utilitaire permettant d'installer la faille trucha se met à jour pour être compatible avec le firmware 4.2.

 Trucha Bug Restorer est un utilitaire créé par WiiPower permettant de restaurer la faille Trucha sur certains IOS.
Concrètement, l'utilitaire permet, par exemple, d'installer le dernier custom IOS de Waninkoko ou n'importe quelle autre chaîne sans avoir à downgrader la Wii. Le fait de ne pas avoir à faire cette manipulation a vite rendu l'utilitaire indispensable.
L'utilitaire nécessite une connexion Internet ou bien les fichiers demandés à la racine de la carte SD.

Bien entendu, si vous ne savez pas ce que vous faites, il est très risqué et surtout inutile d'utiliser cet homebrew.

 
Nouveautés :
  • Mise à jour des versions des IOS pour être compatible avec le firmware 4.2 
Installation :

Source : GBAtemp

Mots-clés

Commenter 14 commentaires

Zohariel
J'ai cru comprendre que si je n'arrivais pas à installer le preloader, c'était à cause du fait que je n'avais pas la faille trucha (j'en sait rien j'ai acheté la wii craquée), cet homebrew est donc ce qu'il me faut ?
Signaler Citer
Ekaitz
Tout a fait ;)

Au demarrage, tu choisis l'ios par defaut avec A, tu fais downgrade IOS15 (DL les ios par le net de la console), ensuite tu relances, tu choisis IOS15, tu selectionnes IOS 36 Menu, tu choisis tout les patchs et tu suis les instructions.

Ensuite Restore IOS15 et c'est finis.
Signaler Citer
pitouil
Aucun interet sur une 4.2Ew par contre sur une 4.2E Nintendo ca va nous servir.
Aprés faut voir comment faire pour passer d'une 4.2E Nintendo ver une 4.2E/cIOS249 etc... car les Stub ios249/222/223 seront toujour là.
Je pense que trés vite nous allons avoir le tuto de notre cher Arasium qui va se mettre a jour ;)
Signaler Citer
pitouil
Apparement il est preferable de désinstaller le Stub ios249 donc idem pour le 223/222 on ecrase tout comme des bourins.
Par contre pour le cIOS pack 3.4 il ne posse pas de PB avec la 4.2 ?
Si on peut installer le cIOS pack 3.4 sur une 4.2 alors on fait comme avant (4.1) on suit le tuto d'Arasium en prenant le bon preloader et hack.ini
Signaler Citer
Ekaitz
Le hack d'une 4.2 est très simple Oo

Je vois pas ce qu'il y a de complexe maintenant que les outils sont sortis...

MaJ de Nintendo, si on a pas la HBC:

Lancement de bannerbomb avec hackmii.

Lancement d'Any title Deleter, IOS, on vire le stub ios 223, le 222 et le 249.

Restauration de la faille trucha.

Installation du rev14.

Installation du preloader 0.30 avec hack.ini 4.2.

Installation du cioscorp 3.4 (bien que je recommande d'attendre la version 3.5 qui doit arriver prochainement)
Signaler Citer
pitouil
ok
J'en suis au cIOSrev14.
Par contre le preloader 0.30 ne patch pas IOS70 cela pose t'il problème?
Est pour le cIOS pack 3.4 je pense ne pas installer IOS34 car sinon HBC la tête à l'envers :-\
Signaler Citer
Avatar de l’utilisateur
JeanMi59226
pitouil a écrit:
ok
J'en suis au cIOSrev14.
Par contre le preloader 0.30 ne patch pas IOS70 cela pose t'il problème?
Est pour le cIOS pack 3.4 je pense ne pas installer IOS34 car sinon HBC la tête à l'envers :-\

cela depends sur quel ios ta hbc est installer (tu le vois en appuyant sur "home" dans la HBC)
Signaler Citer